@media (max-width: 1199px) {
  .hero-slide-content {
    padding-top: 130px;
  }

  .hero-title {
    max-width: 90%;
  }
}

@media (max-width: 991px) {
  .navbar-inner >div{display: grid; grid-template-columns: 1fr 60px; grid-template-rows: 1fr; grid-column-gap: 0px; grid-row-gap: 0px;}
  div.sf-accordion-toggle.sf-style-default a{padding: 0; -webkit-transform: scaleX(-1); transform: scaleX(-1);}
  div.sf-accordion-toggle.sf-style-default > a:after{right:0;}
  .logo-area img {
    width: 160px;
  }

  .nav-right img {
    width: 90px;
  }

  .hero-slide-content {
    text-align: center;
    justify-content: center;
  }

  .hero-desc {
    margin-inline: auto;
  }

  .hero-title {
    max-width: 100%;
  }

  .hero-overlay-dark {
    background: rgba(0, 0, 0, 0.65);
  }
}

@media (max-width: 767px) {

  .navbar {
    padding: 16px 0;
  }

  .nav-right {
    gap: 10px !important;
  }

  .btn-login {
    padding: 10px 16px;
    font-size: 12px;
  }

  .btn-menu {
    width: 42px;
    height: 42px;
  }

  .hero-slide {
    min-height: 700px;
  }

  .hero-slide-content {
    min-height: 700px;
    padding: 130px 0 70px;
  }

  .hero-title {
    font-size: clamp(32px, 9vw, 48px);
    margin-bottom: 18px;
  }

  .hero-desc {
    font-size: 15px;
    line-height: 1.7;
  }

  .hero-badge {
    font-size: 12px;
    padding: 8px 14px;
  }
  .field-content .row > .col:last-child {
    flex: 0 0 100%;
    max-width: 100%;
}
.uwaw{max-width: 480px !important;}
#bhashini-translation {bottom: 20px; transition: bottom 0.4s ease-in-out;}
.mobile_scroll #bhashini-translation,
.mobile_scroll .uw-widget-custom-trigger{bottom: 85px !important;}
a.other-link, .other-link-outline{padding: 8px; font-size: 12px;}

}

@media (max-width: 575px) {
  .Inner-page-banner img{height: 130px;}
  .heading-block h1{margin: 0; font-size: clamp(14px, 4vw, 26px);}
  .breadcrumb ol li{font-size: 11px;}
  .navbar .container {
    padding-inline: 15px;
  }

  .logo-area img {width: 160px;}
.sticky-nav.visible .logo-area img{width:40px;}
  .inner_nav_sticky .logo-area img {width: 80%;}

  .nav-right img {
    display: none;
  }

  .btn-login {
    padding: 8px 12px;
    font-size: 11px;
    gap: 6px;
  }

  .btn-login svg {
    width: 14px;
    height: 14px;
  }

  .hero-slide {
    min-height: 620px;
  }

  .hero-slide-content {
    min-height: 620px;
    padding: 120px 0 60px;
  }

  .hero-title {
    font-size: 22px;
  }

  .hero-desc {
    font-size: 12px;
  }

  .slick-dots {
    bottom: 18px;
  }
  .hero-ministats{margin-block: 10px;}
  .hero-arrow-next, .hero-arrow-prev, .brand-arrow-next, .brand-arrow-prev{display: none !important;}
  .impact-item .num {font-size: 26px;}
  .uwaw-body{padding: 6px !important;}
}

